Bug 1926262 - GCP jobs exhaust zone listing query quota sometimes due to too many initializations of cloud provider in tests [NEEDINFO]
Summary: GCP jobs exhaust zone listing query quota sometimes due to too many initializ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Framework
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Devan Goodwin
QA Contact:
URL:
Whiteboard:
Depends On: 1925740
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-08 14:16 UTC by OpenShift BugZilla Robot
Modified: 2022-02-02 18:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-02 18:17:59 UTC
Target Upstream Version:
skuznets: needinfo? (ccoleman)


Attachments (Terms of Use)

Comment 5 Jianwei Hou 2021-02-24 06:43:00 UTC
The link https://search.ci.openshift.org/?search=Quota+exceeded+for+quota+group&maxAge=168h&context=1&type=junit&name=4%5C.6&maxMatches=5&maxBytes=20971520&groupBy=job returns many rateLimitExceeded errors, I think this still needs to be looked into, moving to assigned

Comment 6 W. Trevor King 2021-02-25 02:37:37 UTC
No release-4.6 backport yet, so yeah, punting back to ASSIGNED makes sense to me here.  Not clear to me why the Bugzilla bot moved this to MODIFIED on 2021-02-10.

Comment 8 Steve Kuznetsov 2021-05-17 19:25:34 UTC
@clayton is there any progress on the backport to 4.6 for this?

Comment 9 W. Trevor King 2021-06-24 18:45:14 UTC
This is just an issue for folks who run hundreds of GCP e2e jobs in the same account each day, so probably not customer facing.  Setting as no-docs.

Comment 10 Petr Muller 2021-11-09 23:10:04 UTC
Still happening occasionally in 4.6 jobs


Note You need to log in before you can comment on or make changes to this bug.